IARRAY_PROTO_DESTROY_FUNC(3)

PROTO_FUNC
iarray_PROTO_destroy_func - Register destruction of an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

void iarray_PROTO_destroy_func

(iarray array, void *info)

DESCRIPTION
Register destruction of an Intelligent Array.

array
    The Intelligent Array.

info
    A pointer to the arbitrary information.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/